umbrello 2.39.2 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- File List
- File Members

Classes | Macros
actorwidget.h File Reference
`#include "umlwidget.h"`

Go to the source code of this file.

## Classes
class | ActorWidget
| A graphical version of a UML Actor. More...

## Macros
#define | A_WIDTH 20
#define | A_HEIGHT 40
#define | A_MARGIN 5

## Macro Definition Documentation

## ◆ A_HEIGHT

#define A_HEIGHT 40

## ◆ A_MARGIN

#define A_MARGIN 5

## ◆ A_WIDTH

#define A_WIDTH 20